/* index.css */

/*-----

white: #FFF;
grey: #555;

green: #007E70;
grey accent: #EEE;

-----*/

.index-main {
	margin: 0px auto;
}

.index-section {
	width: 100%;
	height: auto;
	
	overflow: auto;
	
	margin: 0px auto;
	padding: 80px 0px;	
}

.index-icon {
	width: auto;
	height: 100px;
	
	display: block;
	
	margin: 0px auto;
	padding: 0px;
}

.index-master-wrapper {
	width: 60%;
	min-height: 100px;
	position: relative;
	padding: 0px;
}

.index-icon-divider-left {
	position: absolute;
	top:50%;
	left: 0px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.index-icon-divider-right {
	position: absolute;
	top:50%;
	right: 0px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* ---------- tooltips ---------------------------------------- */
/* ---------- tooltips ---------------------------------------- */

.tooltip-section {
	margin: 0px auto 0px auto;
	padding: 10px 0px;
	border-bottom: 1px solid #EEE;
}

.tooltip-divider {
	width: auto;
	height: auto;
	
	overflow: auto;
	display: inline-block;
	
	margin: 0px;
	padding: 0px;
}

a.tooltip-wrapper:link {
	width: auto;
	height: auto;
	
	display: inline-block;
	
	margin: 10px;
	padding: 0px;
	
	color: #555;
}
a.tooltip-wrapper:visited { color: #555; }
a.tooltip-wrapper:hover { color: #007E70; }
a.tooltip-wrapper:active { color: #555; }

.tooltip-icon {
	width: auto;
	height: 40px;
	
	display: block;
	
	margin: 0px auto 10px auto;
	padding: 0px;
}

.tooltip-info {
	width: 90%;
	height: auto;
	
	position: fixed;
	top: 61px;
	z-index: 1500;
	
	margin: 0px auto;
	padding: 20px 5%;
	
	background-color: #EDEDED;
}

.desktop-tooltips {
	display: block;
}

.mobile-tooltips {
	display: none;
}

/* ---------- tooltips ---------------------------------------- */
/* ---------- tooltips ---------------------------------------- */

/* ---------- client logos ---------------------------------------- */
/* ---------- client logos ---------------------------------------- */

.client-logos-wrapper {
	width: 60%;
	height: auto;
	
	margin: 40px auto 0px auto;
	padding: 0px;
}

.client-logos-wrapper img {
	width: auto;
	height: 40px;
	
	display: inline-block;
	
	margin: 0px 10px 20px 10px;
}

.client-logos-wrapper img.large {
	height: 60px;
}

/* ---------- client logos ---------------------------------------- */
/* ---------- client logos ---------------------------------------- */

@media only screen and (max-width: 1380px) { /*---------------------------------------- if width below 1380px ----------------------------------------*/

.tooltip-divider {
	display: block;
}
.index-master-wrapper {
	width: 80%;
	position: relative;
	padding: 0px 10%;
}

} /*---------------------------------------- if width below 1380px ----------------------------------------*/

@media only screen and (max-width: 1080px) { /*---------------------------------------- if width below 1080px ----------------------------------------*/

.index-section {
	padding: 40px 0px;	
}

.index-icon {
	height: 80px;
	margin: 0px auto 10px auto;
}

.index-master-wrapper {
	width: 90%;
	padding: 0px 5%;
}

.index-icon-divider-left, .index-icon-divider-right {
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.tooltip-section {
	margin: 0px auto;
	padding: 20px 0px;
}

} /*---------------------------------------- if width below 1080px ----------------------------------------*/

@media only screen and (max-width: 920px) { /*---------------------------------------- if width below 920px ----------------------------------------*/

a.tooltip-wrapper:link {
	width: 25%;
	float: left;
	margin: 10px 0px;
}

.tooltip-info {
	visibility: hidden;
}

.client-logos-wrapper {
	width: 100%;
}

.support-divider-margin { margin-bottom: 0px; }

.desktop-tooltips {
	display: none;
}

.mobile-tooltips {
	display: block;
}

.mobile-tooltips a.tooltip-wrapper:hover { color: #333; }
.mobile-tooltips a.tooltip-wrapper:active { color: #007E70; }

} /*---------------------------------------- if width below 920px ----------------------------------------*/

@media only screen and (max-width: 760px) { /*---------------------------------------- if width below 760px ----------------------------------------*/

.client-logos-wrapper img {
	height: 40px;
	display: block;
	margin: 0px auto 10px auto;
}

a.tooltip-wrapper:link {
	width: 50%;
}

.tooltip-icon {
	height: 30px;
	margin: 0px auto 5px auto;
}

} /*---------------------------------------- if width below 760px ----------------------------------------*/

@media only screen and (max-width: 480px) { /*---------------------------------------- if width below 480px ----------------------------------------*/

a.tooltip-wrapper:link {
	width: 100%;
}

.tooltip-icon {
	height: 18px;
	display: inline-block;
	margin: 0px 5px -2px 0px;
}

} /*---------------------------------------- if width below 480px ----------------------------------------*/